<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="mailForwardTo" weblate-flags="auto-java-messageformat">
        <source>Forward message to</source>
        <target state="translated">Forward message to</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailForwardCopy" weblate-flags="auto-java-messageformat">
        <source>Keep Blue Mind's copy in the inbox</source>
        <target state="translated">Keep Blue Mind's copy in the inbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailForwardNoCopy" weblate-flags="auto-java-messageformat">
        <source>Delete Blue Mind's copy</source>
        <target state="translated">Delete Blue Mind's copy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="perms" weblate-flags="auto-java-messageformat">
        <source>Allow user to manage its forwarding settings</source>
        <target state="translated">Allow user to manage its forwarding settings</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emailAddress" weblate-flags="auto-java-messageformat">
        <source>Email address</source>
        <target state="translated">Email address</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forwardTitle" weblate-flags="auto-java-messageformat">
        <source>Forward emails</source>
        <target state="translated">Forward emails</target>
      </trans-unit>
    </body>
  </file>
</xliff>
